Bug 983526 - [abrt] empathy-3.8.3-1.fc19: empathy_account_settings_get_account: Process /usr/bin/empathy-accounts was killed by signal 11 (SIGSEGV)
[abrt] empathy-3.8.3-1.fc19: empathy_account_settings_get_account: Process /u...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: empathy (Show other bugs)
19
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Brian Pepple
Fedora Extras Quality Assurance
abrt_hash:a39e703d97161591994a731a562...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-07-11 07:18 EDT by Stefano
Modified: 2015-02-17 11:04 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-02-17 11:04:52 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (24.28 KB, text/plain)
2013-07-11 07:18 EDT, Stefano
no flags Details
File: cgroup (140 bytes, text/plain)
2013-07-11 07:18 EDT, Stefano
no flags Details
File: core_backtrace (1.99 KB, text/plain)
2013-07-11 07:18 EDT, Stefano
no flags Details
File: dso_list (16.97 KB, text/plain)
2013-07-11 07:18 EDT, Stefano
no flags Details
File: environ (1.36 KB, text/plain)
2013-07-11 07:18 EDT, Stefano
no flags Details
File: limits (1.29 KB, text/plain)
2013-07-11 07:18 EDT, Stefano
no flags Details
File: maps (50.63 KB, text/plain)
2013-07-11 07:18 EDT, Stefano
no flags Details
File: open_fds (1.05 KB, text/plain)
2013-07-11 07:18 EDT, Stefano
no flags Details
File: proc_pid_status (789 bytes, text/plain)
2013-07-11 07:18 EDT, Stefano
no flags Details

  None (edit)
Description Stefano 2013-07-11 07:18:22 EDT
Version-Release number of selected component:
empathy-3.8.3-1.fc19

Additional info:
reporter:       libreport-2.1.5
backtrace_rating: 4
cmdline:        /usr/bin/empathy-accounts --if-needed
crash_function: empathy_account_settings_get_account
executable:     /usr/bin/empathy-accounts
kernel:         3.9.9-301.fc19.i686
runlevel:       N 5
uid:            1000
var_log_messages: Jul 10 15:54:01 R4pt0r abrt[3065]: Saved core dump of pid 3045 (/usr/bin/empathy-accounts) to /var/tmp/abrt/ccpp-2013-07-10-15:54:00-3045 (54493184 bytes)
xsession_errors: 

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 empathy_account_settings_get_account at empathy-account-settings.c:695
 #1 account_widget_applied_cb at empathy-account-widget.c:930
 #2 g_simple_async_result_complete at gsimpleasyncresult.c:777
 #3 empathy_account_settings_processed_password at empathy-account-settings.c:1247
 #4 g_simple_async_result_complete at gsimpleasyncresult.c:777
 #5 store_password_cb at empathy-keyring.c:363
 #6 g_simple_async_result_complete at gsimpleasyncresult.c:777
 #7 on_store_create at secret-methods.c:1071
 #8 g_simple_async_result_complete at gsimpleasyncresult.c:777
 #9 on_create_item_called at secret-paths.c:1933
Comment 1 Stefano 2013-07-11 07:18:27 EDT
Created attachment 772171 [details]
File: backtrace
Comment 2 Stefano 2013-07-11 07:18:30 EDT
Created attachment 772172 [details]
File: cgroup
Comment 3 Stefano 2013-07-11 07:18:34 EDT
Created attachment 772173 [details]
File: core_backtrace
Comment 4 Stefano 2013-07-11 07:18:37 EDT
Created attachment 772174 [details]
File: dso_list
Comment 5 Stefano 2013-07-11 07:18:41 EDT
Created attachment 772175 [details]
File: environ
Comment 6 Stefano 2013-07-11 07:18:44 EDT
Created attachment 772176 [details]
File: limits
Comment 7 Stefano 2013-07-11 07:18:50 EDT
Created attachment 772177 [details]
File: maps
Comment 8 Stefano 2013-07-11 07:18:53 EDT
Created attachment 772178 [details]
File: open_fds
Comment 9 Stefano 2013-07-11 07:18:56 EDT
Created attachment 772179 [details]
File: proc_pid_status
Comment 10 Fedora End Of Life 2015-01-09 13:51:09 EST
This message is a notice that Fedora 19 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 19. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained. Approximately 4 (four) weeks from now this bug will
be closed as EOL if it remains open with a Fedora 'version' of '19'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 19 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 11 Fedora End Of Life 2015-02-17 11:04:52 EST
Fedora 19 changed to end-of-life (EOL) status on 2015-01-06. Fedora 19 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.